{
    "aspect_ratio": 1.7877094972067038,
    "comment_count": 1,
    "created_at": "2020-01-18T22:31:15",
    "deletion_reason": null,
    "description": "",
    "downvotes": 11,
    "duplicate_of": null,
    "faves": 21,
    "first_seen_at": "2020-01-18T22:31:15",
    "format": "png",
    "height": 716,
    "hidden_from_users": false,
    "id": 2250891,
    "intensities": {
        "ne": 42.842813,
        "nw": 38.636098,
        "se": 34.635781,
        "sw": 40.614188
    },
    "mime_type": "image/png",
    "name": "scraper-1579386675000309",
    "orig_sha512_hash": "ffa706b2d117c1ab855147e682dede57b50b9c315538be5c99ade9ef87ebe36dffdba107d36b9f775d40427fa8aa499f9b82231b25f916b545e09815ce34cf83",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/18/2250891.png",
        "large": "https://derpicdn.net/img/2020/1/18/2250891/large.png",
        "medium": "https://derpicdn.net/img/2020/1/18/2250891/medium.png",
        "small": "https://derpicdn.net/img/2020/1/18/2250891/small.png",
        "tall": "https://derpicdn.net/img/2020/1/18/2250891/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/18/2250891/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/18/2250891/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/18/2250891/thumb_tiny.png"
    },
    "score": 14,
    "sha512_hash": "097d53b71e734794d8711306fa7029e3283d251edbd53cd522fb79b1b4fca1889da0f801bee09a53cf61839759c9d248751fc5cb04fa0f630e82af7acff7662e",
    "source_url": "https://www.deviantart.com/mlpfan3991/art/My-Friend-Sunset-s-BF-827346173",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        26103,
        26107,
        26446,
        27141,
        33855,
        37763,
        40482,
        40953,
        41508,
        43277,
        64220,
        73916,
        89736,
        271891,
        322786,
        355460,
        387854,
        394653,
        425681,
        453301,
        453698
    ],
    "tags": [
        "edit",
        "edited screencap",
        "equestria girls",
        "female",
        "male",
        "pinkie pie",
        "safe",
        "screencap",
        "shipping",
        "straight",
        "sunset shimmer",
        "flash sentry",
        "flashimmer",
        "magical geodes",
        "geode of empathy",
        "best trends forever",
        "artist:mlpfan3991",
        "equestria girls series",
        "spoiler:eqg series (season 2)",
        "music festival outfit",
        "sunset's backstage pass!"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-10T23:22:08",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 25,
    "view_url": "https://derpicdn.net/img/view/2020/1/18/2250891__safe_artist-colon-mlpfan3991_edit_edited+screencap_screencap_flash+sentry_pinkie+pie_sunset+shimmer_best+trends+forever_equestria+girls_equestria+girls.png",
    "width": 1280,
    "wilson_score": 0.4799643484410824
}
